.rmm{z-index:9999; overflow:auto; padding-top:160px !important; position:fixed !important;}
.logo{float:left; position:relative; z-index:9999; width:100%;}
/*.rmm.graphite .rmm-toggled{width:50% !important; float:right;}*/
html {
    overflow-x: hidden !important; }
#gc-nav
{
	position:fixed;
}
.rmm.graphite .rmm-toggled-controls,
.rmm.graphite .rmm-toggled ul li a
{
	/*background:#000 !important;*/
	color:#fff;
	font-size:medium;
	/*text-align:left !important;
	padding-left:20px !important;*/
}
.sub-menu{}
.sub-menu a{}
.sub-menu li a
{
	text-align:right !important;
	float:right;
	padding:10px !important;
}
#contact_page_content
{
	/*height:auto;*/
	top:0px;
	height:721px;
}
#gc-nav #gc-top ul .menu-header-menu-container #menu-header-menu li a {
  /*width: 100% !important;
  float: left;*/
}
#gc-nav #gc-bottom ul .menu-footer-menu-container #menu-footer-menu li a{width:100%; float:right;}
#gc-bottom ul li a{}

#gc-top ul li, #gc-bottom ul li
{
	display:flex;
}
#manufactory_menu
{
	width:215px;
}
#gc-bottom{
	width:100%;
}
#gc-nav {
  font-size: 13px !important;
}
#page_holder #page_holder_inner .image{position:fixed; background:}
/*#gc-top ul li a.gc-menulink, #gc-bottom ul li a.gc-menulink{padding-left:27px !important;}*/
.gc_page h2{font-size:22px !important; line-height:27px !important;}
#manufactory_content_founders,#manufactory_content_design{height:580px;}
#gc-top ul li a.gc-menulink, #gc-bottom ul li a.gc-menulink{width:100%;}
#gc-top img{width:100%;}
#manufactory_content_production .manu_close{right:15px; top:10px;}
#subscribe_form{height:125px;}
.signup_btn{padding:15px !important;}
#contact_page_container{top:100px !important;}
#frontpageform{right:30px; bottom:-50px;}
#interior_page_container,#manufactory_container,#contact_page_container{z-index:999;}
#page_holder{z-index:998;}
.rmm-toggled-controls{}
.rmm-toggled .rmm-toggled-controls{width:15% !important;}
.rmm-toggled ul{}
.rmm.graphite .rmm-button{right:0 !important; top:0 !important; padding:15px; background:#000; border-radius:6px;}
.rmm .rmm-toggled ul{margin-top:5px;}
.rmm.graphite .rmm-toggled ul li a{background:#000 !important;}
.rmm.graphite .rmm-toggled ul li a{text-transform:uppercase; font-size:larger;}
#signup h1{font-size:60px !important;}
#signup h2{font-size:30px !important;}
#interior_page_content{height:525px;}
.align_left,.align_right{width:50%;}
.align_right{float:right;}
/*.left.modulr {
  display: none;
}*/
#group{width:100%; padding-top:100px; background:red;}
.rmm.graphite .rmm-button{width:25px; left:0;}
.rmm ul{float:left;}
.rmm.graphite .rmm-toggled{width:100% !important;}
#group a img{position:fixed;}








